@import url(slimbox.css);
    * {
    padding: 0;
    margin: 0;
}
html {
    height: 100%;
    margin-bottom: 1px;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans serif;
    font-size: 62.5%;
    color: #6d6e71;
    text-align: center;
    min-width: 90em;
    background: #fff;
}
a {
    color: #b03232;
    text-decoration: none;
}
a:hover {
    color: #701e1e;
}
p {
    font-size: 13px;
    margin: 0;
    line-height: 160%;
    text-align: left;
}
p+p {
    padding-top: 1em;
}
p+h3 {
    padding-top: 1em;
}
p+ul {
    padding-top: 1em;
}
h1 {
    font-size: 20px;
}
h2 {
    font-size: 18px;
}
.download-page h2 {
    margin-top: 20px;
    margin-bottom: 20px;
}
h3 {
    font-size: 10.5px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #a9abae;
    margin-bottom: 15px;
}
div.clear {
    clear: both;
}
span.amp, span.fancy {
    font-size: 120%!important;
    font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif!important;
    font-style: italic!important;
    text-transform: none;
    font-weight: normal!important;
}
abbr {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    margin: 0 2px;
    border-bottom: 1px dashed #ccc;
    cursor: help;
}
p.more_link a {
    font-size: 11px;
    color: #9a9b9d;
    font-weight: bold;
    margin-top: 5px;
}
p.more_link a:hover, p.more_link a:active {
    color: #fff;
}
a.more-link {
    margin: 10px 0 20px 0!important;
    font-size: 11px;
    color: #9a9b9d;
    font-weight: bold;
    margin-top: 5px;
}
a.more-link:hover, a.more-link:active {
    color: #fff!important;
}
#header {
    width: 940px;
    padding: 0 10px;
    margin: 25px auto 15px auto;
    clear: both;
}
#logo a {
    float: left;
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 20px 0 0;
    border: 0!important;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/header_logo.png) no-repeat;
}
#headerimg {
    float: left;
    width: 320px;
    height: 43px;
    margin: 15px 0 10px 0;
    border-bottom: 1px solid #ccc;
}
#headerimg a {
    width: 253px;
    height: 26px;
    display: block;
    border: 0!important;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/header_logo-txt.png) no-repeat top left;
}
#headerimg a:hover {
    background-position: 0 -26px;
}
.small #headerimg {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/header_logo-small.png) no-repeat top left;
    padding-left: 40px;
    width: 280px;
    margin-left: 80px;
}
.small #headerimg a {
    width: 175px;
    height: 18px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/header_logo-txt_small.png) no-repeat top left;
    margin-top: 5px;
}
.small #headerimg a:hover {
    background-position: 0 -18px;
}
.small #logo a {
    display: none!important;
    width: 30px;
    height: 30px;
    margin: 14px 15px 0 35px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/header_logo-small.png) no-repeat;
}
#headerimg h1 a span {
    display: none!important;
}
#nav {
    float: left;
    width: 540px;
    height: 40px;
    margin: 18px 0 10px 0;
    border-bottom: 1px solid #ccc;
}
#nav ul {
    display: inline;
}
#nav ul li {
    float: left;
    list-style: none!important;
    font-size: 13px;
    font-weight: bold;
}
#nav ul li a {
    text-decoration: none;
    display: block;
    height: 21px;
    line-height: 21px;
    padding-left: 6px;
    margin-right: 15px;
    border: 0!important;
    color: #6d6e71;
}
#nav ul li.current_page_item a, #nav ul li.current_page_parent a, #nav ul li a:hover {
    background: #6d6e71 url(http://static.recordsonribs.com/wp-content/themes/ror/images/nav_bg-l.png) no-repeat top left;
    color: #fff;
}
#nav ul li a span {
    display: block;
    padding-right: 6px;
}
#nav ul li.current_page_item a span, #nav ul li.current_page_parent a span, #nav ul li a:hover span {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/nav_bg-r.png) no-repeat top right;
}
#nav ul li a:active {
    background: #2a2a2c url(http://static.recordsonribs.com/wp-content/themes/ror/images/nav_bg-l.png) no-repeat bottom left;
}
#nav ul li a:active span {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/nav_bg-r.png) no-repeat bottom right;
}
#title {
    text-align: left;
    margin: 5px 0 0 80px;
    line-height: 230%;
}
#title h2 {
    width: 620px;
    line-height: 130%;
    font-size: 27px!important;
    font-weight: bold;
    color: #2a2a2a;
}
#title h2.home {
    padding: 10px 0;
    width: 850px;
    font-size: 18px!important;
    line-height: 150%!important;
    color: #9a9b9d;
    font-weight: normal!important;
}
#title h2 span, #title h2.home em {
    font-style: normal!important;
    color: #6d6e71;
}
#title h2 a {
    color: #2a2a2a;
}
#title h2 a:hover {
    color: #6d6e71;
}
#title h2 a.readmore {
    color: #b03232;
}
#title h2 a.readmore:hover {
    color: #701e1e;
}
#content {
    width: 860px;
    padding: 0 10px 0 90px;
    margin: 0 auto;
    clear: both;
}
#left {
    float: left;
    width: 620px;
    min-height: 200px;
    margin: 0 20px 30px 0;
}
div.mod, li.widget {
    text-align: left;
    margin: 0 0 20px 0!important;
    padding: 15px 0 0 0!important;
    clear: both;
    border-top: 1px solid #ccc;
    background: none!important;
}
div.mod-meta {
    float: left;
    width: 140px;
    color: #a9abae;
}
div.mod-meta h3 span {
    line-height: 13px;
}
div.mod-meta h3 span.day {
    font-size: 16px;
    letter-spacing: 0;
}
div.mod-meta h3 span.year {
    font-weight: normal!important;
    letter-spacing: 0;
}

div.mod-meta a img {
    float: left;
}

div.mod-meta a:hover {
    border: 0!important;
}
div.mod-body {
    float: right;
    width: 460px;
    margin-bottom: 20px;
    padding-left: 20px;
}
div.mod h1 {
    margin-bottom: 5px;
}
div.mod h1.post-title {
    line-height: 13px;
}
div.mod p.author {
    color: #a9abae;
    margin: 10px 0 10px 0;
}
div.mod small {
    display: block;
    color: #a9abae;
    font-size: 11px;
    margin-bottom: 10px;
}
div.mod blockquote {
    margin: 0 0 15px 0;
    color: #838488;
    padding: 15px;
    background: #eee;
}
div.mod blockquote p {
    font-size: 16px!important;
    font-family: Georgia, serif;
    line-height: 160%!important;
}
div.mod p+blockquote {
    margin-top: 15px;
}
div.post ul, div.page ul {
    font-size: 13px;
    margin-bottom: 1em;
    color: #838488;
}
div.post ul li, div.page ul li {
    line-height: 160%;
    margin: 0 15px 5px 15px;
}
div.post div.entry ul li, div.page div.entry ul li {
    line-height: 160%;
    margin: 0 15px 5px 0;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet.png) no-repeat 0 3px;
    padding-left: 18px;
    list-style: none;
}
div.mod-body div.entry h2 {
    margin-bottom: 5px;
}
div.mod-body div.entry p+h2 {
    margin-top: 20px;
}
div.post ul+h3, div.page ul+h3 {
    margin-top: 20px!important;
}
div.post p+h3, div.page p+h3 {
    margin-top: 20px!important;
}
div.page p+form {
    margin-top: 15px!important;
}
div.mod-body div.entry a img {
    padding: 10px;
    background: #eee;
    max-width: 680px!important;
    border: 0!important;
}
div.mod-body div.entry a:hover img {
    background: #ccc;
}
div.post div.entry {
    width: 430px;
}
div.page div.entry {
    width: 580px;
}
div.mod p.metadata {
    color: #a9abae;
    font-size: 11px;
    margin-top: 15px;
}
a.post-edit-link+span {
    margin-left: 5px;
}
div.mod p.metadata a.comments {
    margin: 0 5px 0 0;
    padding-left: 13px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/metadata_comments.png) no-repeat center left;
}
div.mod p.metadata a.post-edit-link {
    margin: 0;
    padding-left: 11px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/metadata_edit.png) no-repeat center left;
}
div.mod p.metadata span.categories, div.mod p.metadata span.tags {
    margin-right: 5px;
}
div.mod p.metadata span.categories a {
    text-transform: capitalize;
}
div.mod p.metadata .stbuttontext {
    margin: 0;
}
div.mod p.metadata .stico_default {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_share.png) no-repeat center left!important;
    padding: 0 0 1px 13px!important;
    margin: 0 5px 0 0!important;
}
div.navigation div.next {
    float: left;
}
div.navigation div.prev {
    float: right;
}
div.events h2 {
    margin-bottom: -5px;
}
div.events+div.events {
    border-top: 1px solid #eee;
}
div.events div.mod-meta h3 {
    margin-bottom: 15px!important;
}
div.events div.mod-body p {
    line-height: normal!important;
}
div.events div.mod-body div.entry p {
    line-height: 160%!important;
}
div.events ul.events li {
    width: 300px!important;
    margin-right: 20px;
    float: left;
    margin: 0 0 20px 0!important;
}
div.events ul.events li span.notes {
    display: block!important;
    margin-top: -5px;
}
div.product_description {
    float: right!important;
    width: 300px;
    margin-bottom: 20px;
}
div.product_description p {
    font-family: Georgia, serif;
    font-size: 18px;
    font-style: italic;
    width: 280px;
}
div.pricing {
    float: left!important;
    width: 300px;
    margin: 0 20px 20px 0;
}
div.uk-buy {
    width: 620px;
}
div.worldwide-buy {
    width: 620px;
}
div.cost {
    float: left;
    font-size: 40px;
    width: 60px;
    padding: 15px 5px;
    margin: 0 20px 10px 0;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    background: #eee;
    color: #868789;
}
div.cost span.pound {
    font-size: 35px;
    margin: 0 2px 0 0!important;
    color: #a9abae;
}
div.uk-buy div.more, div.worldwide-buy div.more {
    float: left;
    width: 200px;
    margin: 0 0 15px 0;
}
div.more span.locale {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
    font-weight: bold;
    color: #2a2a2a;
}
div.more a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_money.png) no-repeat top left;
    padding-left: 20px;
}
div.index {
    width: 860px!important;
}
div.index div.col1 {
    float: left;
    width: 300px;
    margin-right: 20px;
}
div.index #first div.album_art {
    margin-bottom: 15px;
}
div.index #first div.album_art a {
}
div.index #first div.album_art a:hover {
    background-position: bottom left;
    border: 0!important;
    text-decoration: none!important;
}
div.index #first div.album_art a span {
    display: block;
    height: 160px;
    width: 290px;
}
div.index #first div.album_art a span em {
    display: none;
}
div.index #first div.blurb {
    margin-bottom: 15px;
}
div.index #first div.blurb h1 {
    font-size: 24px;
}
div.index #first div.artist_slug_info {
    margin: 10px auto 0 auto;
}
div.index #first div.artist_slug_info ul {
    display: inline;
    list-style: none;
    width: 300px!important;
}
div.index #first div.artist_slug_info ul li {
    margin: 0;
    padding: 5px 10px;
    height: 17px;
    border-right: 1px solid #eee;
    float: left;
    background: #6d6e71;
    font-size: 11px;
}
.artist_large_image {
  max-width: 640px;
  margin-bottom: 20px;
  width: 100%;
}
div.index #first div.artist_slug_info ul li:hover {
    background: #484848;
}
div.index #first div.artist_slug_info ul li:active {
    background: #2a2a2c;
}
div.index #first div.artist_slug_info ul li.more {
    padding-left: 9px!important;
    background: #6d6e71 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-left.png) no-repeat left top;
}
div.index #first div.artist_slug_info ul li.more:hover {
    background: #484848 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-left.png) no-repeat left center;
}
div.index #first div.artist_slug_info ul li.more:active {
    background: #2a2a2c url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-left.png) no-repeat left bottom;
}
div.index #first div.artist_slug_info ul.artist_slug_meta li.more a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-more.png) no-repeat left center;
    padding-left: 22px;
}
div.index #first div.artist_slug_info ul.artist_slug_meta li.listen a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-listen.png) no-repeat left center;
    padding-left: 22px;
}
div.index #first div.artist_slug_info ul.artist_slug_meta li.download a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-dl.png) no-repeat left center;
    padding-left: 22px;
}
div.index #first div.artist_slug_info ul.artist_slug_meta li.buy a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-buy.png) no-repeat left center;
    padding-left: 22px;
}
div.index #first div.artist_slug_info ul.artist_slug_meta li.buy span.buy {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-buy_no.png) no-repeat left center;
    padding-left: 22px;
    color: #868789;
}
div.index #first div.artist_slug_info ul li.last {
    background: #6d6e71 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right top;
    padding-right: 9px!important;
    border-right: 0!important;
}
div.index #first div.artist_slug_info ul li.last:hover {
    background: #484848 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right center;
}
div.index #first div.artist_slug_info ul li.last:active {
    background: #2a2a2c url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right bottom;
}
div.index #first div.artist_slug_info ul li.disabled:hover, div.index #first div.artist_slug_info ul li.disabled:active {
    background: #6d6e71 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right top;
}
div.index #first div.artist_slug_info ul li a {
    color: #fff;
    border: 0!important;
}
div.index div.col2 {
    float: right;
    width: 540px;
}
div.index #next div.col {
    width: 540px;
    display: block;
    float: left;
}
div.index #next div.artist_slug {
    float: left;
    position: relative;
}
div.index #next div.artist_slug a {
    border: 0;
}
div.index #next div.artist_slug a img {
    float: left;
    width: 70px;
    height: 70px;
    padding: 5px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/index_next_album-bg.png) no-repeat top left;
    border: 0!important;
    margin: 0 10px 10px 0;
}
div.index #next div.artist_slug a:hover img {
    background-position: bottom left;
}
div.index #next div.artist_slug_info {
    width: 160px;
    position: absolute;
    top: 85px;
    left: -40px!important;
    z-index: 100;
    display: none;
}
div.index #next div.artist_slug_info ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div.index #next div.artist_slug_info ul li {
    margin: 0;
    padding: 10px;
    line-height: normal;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-bg.png) repeat;
    border-top: 1px solid #353b40;
    font-size: 11px;
}
div.index #next div.artist_slug_info ul li a {
    color: #fff;
}
div.index #next div.artist_slug_info ul.artist_slug_main {
    padding: 15px 0 0 0;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-top.png) no-repeat top center;
}
div.index #next div.artist_slug_info ul.artist_slug_main li.artist {
    border: 0!important;
    padding-top: 0!important;
}
div.index #next div.artist_slug_info ul.artist_slug_main li.artist h2 {
    font-size: 14px;
    line-height: 16px;
    margin-top: 5px;
}
div.index #next div.artist_slug_info ul.artist_slug_meta {
    padding: 0 0 10px 0;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-btm.png) no-repeat bottom center;
}
div.index #next div.artist_slug_info ul.artist_slug_meta li.more a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-more.png) no-repeat left center;
    padding-left: 22px;
}
div.index #next div.artist_slug_info ul.artist_slug_meta li.listen a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-listen.png) no-repeat left center;
    padding-left: 22px;
}
div.index #next div.artist_slug_info ul.artist_slug_meta li.download a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-dl.png) no-repeat left center;
    padding-left: 22px;
}
div.index #next div.artist_slug_info ul.artist_slug_meta li.buy a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-buy.png) no-repeat left center;
    padding-left: 22px;
}
div.index #next div.artist_slug_info ul.artist_slug_meta li.last {
    padding-bottom: 0!important;
}
div.index #next-nav {
    text-align: center;
    width: 540px;
    clear: both;
    margin-bottom: 10px;
}
div.index #next-nav ul {
    margin: 5px 0 0 254px!important;
    padding: 0!important;
    list-style: none;
    clear: both;
}
div.index #next-nav ul li {
    margin: 0!important;
    padding: 0!important;
    float: left;
    display: inline;
}
div.index #next-nav ul li+li {
    margin-left: 10px!important;
}
div.index #next-nav ul li a {
    display: block;
    width: 6px;
    height: 6px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/next-nav.png) no-repeat top left;
}
div.index #next-nav ul li a:hover, div.index #next-nav ul li.current a {
    border: 0!important;
    text-decoration: none!important;
    background-position: 0 -6px;
}
div.index #next-nav ul li a:active {
    background-position: 0 -12px;
}
div.index #next-nav ul li a span {
    display: none!important;
}
div.index div.col3 {
    margin-top: 5px!important;
    clear: both;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/col3-bg.png) repeat-x top left;
}
div.index div.col4 {
    width: 540px
    float: left;
    clear: both;
}
div.index div.col4 div.news p.metadata {
    margin-top: 10px;
}
div.index div.col4 div.news+div.news {
    margin: 15px 0;
    padding-top: 15px!important;
    border-top: 1px solid #eee;
}
div.index div.col4 div.news h1 {
    font-size: 17px;
}
div.index div.col4 div.news div.entry {
    width: 100%;
}
div.index div.col5 {
    width: 220px!important;
    float: right;
    clear: none!important;
}
div.index div.col5 ul.events {
    margin: 0 0 15px 0;
}
div.index div.col6 div.featured_artist a {
    float: right;
    width: 70px;
    height: 70px;
    padding: 5px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/index_next_album-bg.png) no-repeat top left;
    border: 0!important;
    margin: 0 10px 15px 10px;
}
div.index div.col6 div.featured_artist a:hover {
    background-position: bottom left;
}
div.index div.col6 div.featured_artist a span {
    display: block;
    width: 70px;
    height: 70px;
}
div.index div.col6 div.featured_artist a span em {
    display: none!important;
}
div.index div.col6 h1 {
    font-size: 16px!important;
}
div.index div.col7 {
    width: 220px!important;
    float: right;
    clear: none!important;
}
div.index div.col5 ul, div.index div.col7 ul {
    margin-left: -15px;
}
div.index div.col5 ul li, div.index div.col7 ul li {
    list-style: none;
    font-size: 13px;
    margin-top: 5px;
    line-height: normal!important;
}
div.index div.col7 ul li {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet.png) no-repeat 0 2px;
    padding-left: 18px;
}
div.mod-meta div.meta {
    font-size: 13px;
    margin-bottom: 15px;
    line-height: 160%!important;
}
div.mod-meta p a img.avatar, div.mod-body a img.avatar, div.col4 a img.avatar {
    width: 35px!important;
    height: 35px!important;
    float: right;
    margin: 0 0 15px 10px;
    padding: 5px;
    border: 0!important;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_img-bg.png) no-repeat top left;
}
div.mod-meta p a:hover img.avatar, div.mod-body a:hover img.avatar, div.col4 a:hover img.avatar {
    background-position: bottom left;
}
div.mod-body a img.avatar, div.col4 a img.avatar {
    margin-right: 15px;
    border: 0!important;
}
div.commentheader {
    border-top: 0!important;
}
div.commentheader h2 {
    font-size: 21px;
    margin: 30px 0 -10px 0!important;
    padding-bottom: 0!important;
    color: #2a2a2a;
}
div.comment-admin {
    background: #eee!important;
    clear: both;
}
div.comment-admin div.mod-meta a.comment-number {
    color: #ccc!important;
}
div.comment-admin div.mod-meta a.comment-number:hover {
    color: #b03232!important;
}
div.comments div.mod-meta a {
    border: 0;
}
div.comments div.mod-meta a img {
    width: 35px!important;
    height: 35px!important;
    padding: 5px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_img-bg.png) no-repeat top left;
    margin: 0 0 25px 0;
    border: 0!important;
    float: right;
}
div.comments div.mod-meta a:hover img {
    background-position: bottom left;
}
div.comments div.mod-meta a.comment-number {
    float: left;
    font-size: 35px;
    font-weight: bold;
    color: #eee;
    margin-left: 10px;
}
div.comments div.mod-meta a.comment-number:hover {
    color: #b03232;
}
div.comments div.comment-meta {
    margin-bottom: 5px;
    font-size: 13px;
}
div.comments div.comment-meta span.date {
    color: #a9abae;
    margin-left: 10px;
}
div.comments div.comment-meta span.edit a {
    font-size: 11px;
    margin: 0 0 0 10px;
    padding-left: 11px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/metadata_edit.png) no-repeat center left;
}
div.respond div.item {
    clear: both;
    font-size: 13px;
    width: 460px;
    border-top: 1px solid #eee;
    margin-top: 10px;
    padding-top: 10px;
}
div.respond div.last {
    border: 0!important;
    margin-top: 5px!important;
}
div.respond div.item label {
    width: 140px;
    margin-right: 20px;
    padding-top: 6px;
    float: left;
}
div.respond div.item small {
    margin: 0 10px 0 10px;
    padding-top: 6px;
    line-height: normal!important;
    text-align: right;
}
div.respond div.item input[type=text], div.respond div.item input[type=password] {
    float: left;
    margin-right: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans serif;
    font-size: 13px;
    width: 195px;
    padding: 5px;
    color: #6d6e71;
    border: 1px solid #ccc;
}
div.respond div.item input:hover[type=text]:hover, div.respond div.item input[type=password]:hover {
    border: 1px solid #a9abae;
}
div.respond textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans serif;
    font-size: 13px;
    width: 448px!important;
    padding: 5px;
    margin-top: 5px;
    color: #6d6e71;
    border: 1px solid #ccc;
}
div.respond textarea:hover {
    border: 1px solid #a9abae;
}
div.respond input[type=submit] {
    font-weight: bold;
    font-size: 11px;
    border: 1px solid #6d6e71;
    padding: 5px 10px;
    background: #6d6e71;
    color: #fff;
    text-transform: lowercase;
}
div.respond input[type=submit]:hover {
    background: #484848;
    border: 1px solid #484848;
}
div.respond input[type=submit]:active {
    background: #2a2a2c;
    border: 1px solid #2a2a2c;
}
#post-47 div.entry {
    width: 620px!important;
}
#post-47 div.col1 {
    width: 300px;
    margin-right: 20px;
    float: left;
}
#post-47 div.col2 {
    width: 300px;
    float: right;
}
#post-47 div.col3 {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #eee;
    clear: both;
    width: 460px;
}
small.artist {
    font-size: 11px;
    margin-bottom: 0!important;
}
h2.album {
    margin-bottom: 5px;
    width: 300px;
}
p.review_author {
    text-align: center;
    font-size: 14px!important;
    font-family: Georgia, serif!important;
    margin-bottom: 35px!important;
}
div.release div.mod-meta a, div.artist div.mod-meta a {
    border: 0!important;
}
div.artist div.mod-meta a img {
    width: 130px;
    height: 80px;
    padding: 5px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/artists_img-bg.png) no-repeat top left;
}
div.artist div.mod-meta a:hover img {
    background-position: bottom left;
}
div.release div.mod-meta a img {
    width: 130px;
    height: 130px;
    padding: 5px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/releases_img-bg.png) no-repeat top left;
    z-index: 10;
}
div.release div.mod-meta a:hover img {
    background-position: bottom left;
}
div.release div.artist_slug {
    float: left;
    position: relative;
}
div.release div.artist_slug a {
    border: 0;
}
div.release ul.artist_slug_meta {
    list-style: none;
    margin-top: 10px;
}
div.release ul.artist_slug_meta li {
    margin: 0;
    padding: 5px 10px;
    height: 17px;
    border-right: 1px solid #eee;
    float: left;
    background: #6d6e71;
    font-size: 11px;
}
div.release ul.artist_slug_meta li:hover {
    background: #484848;
}
div.release ul.artist_slug_meta li:active {
    background: #2a2a2c;
}
div.release ul.artist_slug_meta li.more {
    padding-left: 9px!important;
    background: #6d6e71 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-left.png) no-repeat left top;
}
div.release ul.artist_slug_meta li.more:hover {
    background: #484848 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-left.png) no-repeat left center;
}
div.release ul.artist_slug_meta li.more:active {
    background: #2a2a2c url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-left.png) no-repeat left bottom;
}
div.release ul.artist_slug_meta li.more a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-more.png) no-repeat left center;
    padding-left: 22px;
}
div.release ul.artist_slug_meta li.listen a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-listen.png) no-repeat left center;
    padding-left: 22px;
}
div.release ul.artist_slug_meta li.download a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-dl.png) no-repeat left center;
    padding-left: 22px;
}
div.release ul.artist_slug_meta li.buy a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-buy.png) no-repeat left center;
    padding-left: 22px;
}
div.release ul.artist_slug_meta li.last {
    background: #6d6e71 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right top;
    padding-right: 9px!important;
    border-right: 0!important;
}
div.release ul.artist_slug_meta li.last:hover {
    background: #484848 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right center;
}
div.release ul.artist_slug_meta li.last:active {
    background: #2a2a2c url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right bottom;
}
div.release ul.artist_slug_meta li a {
    color: #fff;
    border: 0!important;
}
div.release div.mod-meta img.case {
    display: none!important;
    width: 66px!important;
    height: 58px!important;
    padding: 0!important;
    background: none!important;
    border: 0!important;
    position: absolute;
    top: 65px;
    left: -35px;
}
div.artist_page+div.artist_page {
    border-top: 1px solid #eee;
}
a.press {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_press.png) no-repeat left top;
    padding-left: 14px;
}
div.album_slug_more {
    margin-bottom: 15px;
}
div.album_slug_more h2.album {
    width: auto;
}
div.cc div.mod-meta, div.paypal div.mod-meta {
    text-align: left!important;
}
div.cc img, div.paypal img {
    margin-top: 5px;
    width: 100px!important;
}
div.paypal+div.cc {
    border-top: 1px solid #eee;
}
div.cc small, div.paypal small {
    width: 430px;
    line-height: 150%;
}
div.donate_links {
    margin-top: 20px;
    clear: both;
    font-size: 13px;
    text-align: center;
}
div.donate_links a.donate {
    margin-right: 5px;
}
div.donate_links a.skip {
    margin-left: 5px;
    padding-left: 15px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_download.png) no-repeat center left !important;
}
ul.download {
    list-style: none;
}
ul.download li {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_download.png) no-repeat 0 2px !important;
    padding-left: 15px;
}
ul.bittorrent {
    list-style: none;
}
ul.bittorrent li {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_bittorrent.png) no-repeat 0 2px !important;
    padding-left: 15px;
}
ul.download+h3 {
    margin-top: 30px;
}
ul.press_links {
    list-style: none;
}
ul.press_links li.coverart {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_coverart.png) no-repeat 0 2px;
    padding-left: 18px;
    margin-left: 0!important;
}
ul.press_links li.coverart a.new-window {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_new-window.png) no-repeat 0 0;
    padding-left: 13px;
    margin-left: 10px!important;
}
ul.press_links li.coverart a.new-window span {
    display: none!important;
    padding-left: 18px;
}
ul.press_links li.press {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_press.png) no-repeat 0 2px;
    padding-left: 16px;
    margin-left: 2px!important;
}
ul.press_links li.artist {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_artist.png) no-repeat 0 2px;
    padding-left: 18px;
    margin: 10px 0 0 0!important;
}
#right {
    float: right;
    margin: 0 0 25px 0;
    width: 220px;
    text-align: left;
}
#right ul {
    margin-bottom: 10px;
}
#right ul li {
    list-style: none;
    font-size: 13px;
    margin-top: 10px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet.png) no-repeat 0 2px;
    padding-left: 18px;
}

#right ul.albums-list li {
    background: none;
    padding-left: 0;
}

#right ul.albums-list li div {
    padding-top: 10px;
    padding-bottom: 10px;
}

#right ul.albums-list li  li + li:before {
    content: "| ";
}

#right ul.albums-list li ul li {
    display: inline;
}

#right ul.albums-list li h3 {
    margin-top: 10px;
    text-transform: none;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    color: #2a2a2a;
    margin-bottom: 10px;
}

#right ul li.rss {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet-rss.png) no-repeat top left;
    padding-left: 18px;
}
#right ul li.music {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet-music.png) no-repeat top left;
    padding-left: 18px;
}
#right ul li.facebook {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet-facebook.png) no-repeat top left;
    padding-left: 18px;
}
#right ul li.myspace {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet-myspace.png) no-repeat top left;
    padding-left: 18px;
}
#right ul li.site {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet-site.png) no-repeat top left;
    padding-left: 18px;
}
#right ul li.cal {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet-cal.png) no-repeat top left;
    padding-left: 18px;
}
#right ul li.mail {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet-mail.png) no-repeat top left;
    padding-left: 18px;
}
#right ul li.lastfm {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet-lastfm.png) no-repeat top left;
    padding-left: 18px;
}
#right ul li.recentcomments {
    padding-left: 18px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/metadata_comments.png) no-repeat 0 2px;
}
#right div.mod img.avatar {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/index_next_album-bg.png) no-repeat top left;
    padding: 5px;
    margin: 0 10px 10px 0;
    float: left;
}
#right div.mod div.author-name {
    font-size: 13px;
}
#right div.mod div.author-description {
    font-size: 13px;
    line-height: 160%;
    margin-top: 5px;
}
#right div.artist_slug {
    float: left;
    position: relative;
}
#right div.artist_slug a {
    border: 0;
}
#right div.artist_slug a img {
    width: 35px!important;
    height: 35px!important;
    padding: 5px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_img-bg.png) no-repeat top left;
    margin: 0 10px 10px 0;
    border: 0!important;
}
#right div.artist_slug a:hover img {
    background-position: bottom left;
}
#right div.artist_slug_info {
    width: 160px;
    position: absolute;
    top: 49px;
    left: -57px!important;
    z-index: 100;
    display: none;
}
#right div.artist_slug_info ul {
    margin: 0;
    padding: 0;
}
#right div.artist_slug_info ul li {
    margin: 0;
    padding: 10px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-bg.png) repeat;
    border-top: 1px solid #353b40;
    font-size: 11px;
}
#right div.artist_slug_info ul li a {
    color: #fff;
}
#right div.artist_slug_info ul.artist_slug_main {
    padding: 15px 0 0 0;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-top.png) no-repeat top center;
}
#right div.artist_slug_info ul.artist_slug_main li.artist {
    border: 0!important;
    padding-top: 0!important;
}
#right div.artist_slug_info ul.artist_slug_main li.artist h2 {
    font-size: 14px;
    line-height: 16px;
    margin-top: 5px;
}
#right div.artist_slug_info ul.artist_slug_meta {
    padding: 0 0 10px 0;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-btm.png) no-repeat bottom center;
}
#right div.artist_slug_info ul.artist_slug_meta li.more a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-more.png) no-repeat left center;
    padding-left: 22px;
}
#right div.artist_slug_info ul.artist_slug_meta li.listen a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-listen.png) no-repeat left center;
    padding-left: 22px;
}
#right div.artist_slug_info ul.artist_slug_meta li.download a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-dl.png) no-repeat left center;
    padding-left: 22px;
}
#right div.artist_slug_info ul.artist_slug_meta li.buy a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-buy.png) no-repeat left center;
    padding-left: 22px;
}
#right div.artist_slug_info ul.artist_slug_meta li.last {
    padding-bottom: 0!important;
}
#right div.album_release div.album_slug_info {
    margin: 10px auto 0 auto;
}
#right div.album_release div.album_slug_info ul {
    display: inline;
    list-style: none;
    width: 220px!important;
    margin: 0!important;
    padding: 0!important;
}
#right div.album_release div.album_slug_info ul li {
    margin: 0;
    padding: 5px 10px;
    height: 17px;
    line-height: 17px;
    border-right: 1px solid #eee;
    float: left;
    background: #6d6e71;
    font-size: 11px;
}
#right div.album_release div.album_slug_info ul li:hover {
    background: #484848;
}
#right div.album_release div.album_slug_info ul li:active {
    background: #2a2a2c;
}
#right div.album_release div.album_slug_info ul li.listen {
    background: #6d6e71 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-left.png) no-repeat left top;
    padding-left: 9px!important;
}
#right div.album_release div.album_slug_info ul li.listen:hover {
    background: #484848 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-left.png) no-repeat left center;
}
#right div.album_release div.album_slug_info ul li.listen:active {
    background: #2a2a2c url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-left.png) no-repeat left bottom;
}
#right div.album_release div.album_slug_info ul li.listen a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-listen.png) no-repeat left center;
    padding-left: 18px;
}
#right div.album_release div.album_slug_info ul li.download a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-dl.png) no-repeat left center;
    padding-left: 18px;
}
#right div.album_release div.album_slug_info ul li.buy a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hov-buy.png) no-repeat left center;
    padding-left: 18px;
}
#right div.album_release div.album_slug_info ul li.buy span.buy {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-buy_no.png) no-repeat left center;
    padding-left: 18px;
    color: #868789;
}
#right div.album_release div.album_slug_info ul li.last {
    padding-right: 9px!important;
    background: #6d6e71 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right top;
    border-right: 0!important;
}
#right div.album_release div.album_slug_info ul li.last:hover {
    background: #484848 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right center;
}
#right div.album_release div.album_slug_info ul li.last:active {
    background: #2a2a2c url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right bottom;
}
#right div.album_release div.album_slug_info ul li.disabled:hover, #right div.album_release div.album_slug_info ul li.disabled:active {
    background: #6d6e71 url(http://static.recordsonribs.com/wp-content/themes/ror/images/slug_hr-right.png) no-repeat right top;
}
#right div.album_release div.album_slug_info ul li a {
    color: #fff;
    border: 0!important;
}
ul.events {
    margin-bottom: 5px;
    list-style: none;
}
ul.events li {
    margin: 0!important;
    padding: 0!important;
    width: 220px!important;
    background: none!important;
    line-height: normal!important;
}
ul.events li small {
    display: block;
    margin: 0!important;
    padding-left: 7px!important;
    line-height: normal!important;
    color: #838488!important;
    border-left: 2px solid #eee;
}
ul.events li small a {
    font-weight: bold;
}
ul.events li strong {
    display: block;
    font-weight: normal!important;
    margin-bottom: 5px;
    line-height: 160%;
}
ul.events li strong a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/_bullet-cal.png) no-repeat top left;
    padding-left: 20px;
}
ul.events li span.date {
    display: block;
    padding-top: 5px;
}
ul.events li em {
    display: block;
}
ul.events li span.notes {
    display: none;
}
ul.events li span.notes p {
    margin: 0 0 -5px 0!important;
    padding: 15px 0 0 7px!important;
    border-left: 2px solid #eee;
}
ul.events li+li {
    margin-top: 15px!important;
}
div.mod img.artist_picture, div.mod img.album_picture {
    width: 210px!important;
    background: #ccc;
    padding: 5px;
}
div.mod img.album_picture {
    height: 210px!important;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/album_release-bg.png) no-repeat top left!important;
}
ul.tracklist li {
    line-height: 160%;
    text-indent: -22px;
    margin: 5px 0 0 22px!important;
    background: none!important;
    padding: 0!important;
}
#footer {
    background: #2a2a2c url(http://static.recordsonribs.com/wp-content/themes/ror/images/footer_bg.png) no-repeat top left;
    min-height: 150px;
    padding-top: 0;
    color: #999;
    font-size: 11px;
    clear: both;
}
#footer abbr {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    margin: 0!important;
    border-bottom: 1px dashed #484848;
}
#footer a {
    color: #fff;
}
#footer a:hover {
    background-color: #484848;
    border: 0!important;
}
#footer div.footer-nav {
    text-align: left;
    width: 940px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}
#footer div.footer-nav h2 {
    color: #fff;
    margin-bottom: 10px;
}
#footer div.footer-nav ul {
    margin-bottom: 10px;
}
#footer div.footer-nav ul li {
    list-style: none;
    margin-bottom: 3px;
}
#footer div.footer-nav #cc {
    width: 60px;
    margin: 15px 20px 0 0;
    text-align: center;
    float: left;
}
#footer div.footer-nav #cc a {
    display: block;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/footer_cc.png) no-repeat center center;
    width: 26px;
    height: 26px;
    margin: 0 auto;
    border: 0!important;
}
#footer div.footer-nav #cc a span {
    display: none!important;
}
#footer div.footer-nav div.colgroup1 {
    float: left;
    width: 320px;
}
#footer div.footer-nav div.colgroup2 {
    float: right;
    width: 540px;
}
#footer div.footer-nav div.col1 {
    float: left;
    width: 140px;
    margin: 0 20px 0 0;
    padding: 15px 0 0 0;
    border-top: 1px solid #484848;
}
#footer div.footer-nav li.rss a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/icon_rss.png) no-repeat center left;
    padding-left: 13px;
}
#footer div.footer-nav li.rss a:hover {
    background-color: #484848;
}
#footer div.footer-nav div.albums {
    width: 300px!important;
}
#footer div.footer-nav div.artist_slug {
    float: left;
    position: relative;
}
#footer div.footer-nav div.artist_slug a:hover {
    border: 0!important;
    background: none!important;
}
#footer div.footer-nav a img {
    width: 40px;
    height: 40px;
    margin: 0 10px 10px 0;
    padding: 5px;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/footer_slug_img-bg.png) no-repeat top left;
    border: 0!important;
}
#footer div.footer-nav a:hover img {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/footer_slug_img-bg.png) no-repeat bottom left;
}
#footer div.footer-nav div.col2 {
    float: right;
    width: 220px;
    margin: 0;
    padding: 15px 0 0 0;
    border-top: 1px solid #484848;
}
#footer div.footer-nav div.col3 {
    float: left;
    width: 300px;
    margin: 15px 20px 0 0;
    padding: 10px 0 30px 0;
    border-top: 1px solid #484848;
}
#footer div.footer-nav div.ivystreet a {
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/footer_cc-small.png) no-repeat center left;
    padding-left: 22px;
}
#footer div.footer-nav div.ivystreet a:hover {
    background-color: #484848;
}
#footer input {
    font-family: "Helvetica Neue", Helvetica, Arial, sans serif;
    padding: 5px;
}
#footer input[type=email] {
    width: 150px;
    color: #6d6e71;
    margin-right: 5px;
    border: 1px solid #ccc;
}
#footer input[type=submit] {
    width: 45px;
    font-weight: bold;
    background: #484848;
    border: 1px solid #555;
    color: #fff;
}
#footer input[type=submit]:hover {
    background: #363636;
    border: 1px solid #555;
}
#footer input[type=submit]:active {
    border: 1px solid #363636;
}
#footer div.twitter {
    margin-bottom:  15px;
    clear: both;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/footer_twitter-bg.png) no-repeat bottom right;
}
#footer div.twitter ul.twitter {
    float: left;
    margin: 15px 0 0 0;
    padding: 10px 0 0 0;
    background: #363636 url(http://static.recordsonribs.com/wp-content/themes/ror/images/footer_twitter-top.png) no-repeat top left;
}
#footer div.twitter ul.twitter li {
    overflow: hidden;
    margin: 0;
    padding: 0 10px 10px 10px;
    width: 170px;
    line-height: 150%;
    background: url(http://static.recordsonribs.com/wp-content/themes/ror/images/footer_twitter-btm.png) no-repeat bottom left;
    color: #6d6e71;
}
#footer div.twitter ul.twitter li a {
    color: #a9abae;
}
#footer div.twitter ul.twitter abbr {
    text-transform: none!important;
    letter-spacing: 0!important;
    color: #484848;
}



/* webkit */

	.webkit #footer input,
	.webkit div.respond div.item input[type=text],
	.webkit div.respond div.item input[type=password],
	.webkit div.respond textarea,
	.webkit div.respond input[type=submit],
	.webkit p.more_link a,
	.webkit a.more-link  {
     -webkit-border-radius:  4px;
 }


	.webkit p.more_link a,
	.webkit a.more-link  {
     background:  #eee;
     border:  1px solid #eee;
     padding:  5px 10px;
 }


	.webkit p.more_link a:hover,
	.webkit a.more-link:hover  {
     background:  #6d6e71;
     border:  1px solid #6d6e71;
 }


	.webkit p.more_link a:active,
	.webkit a.more-link:active  {
     background:  #2a2a2c;
     border:  1px solid #2a2a2c;
 }


	.webkit h2,
	.webkit #nav,
	.webit div.mod-meta h3 span.day,
	.webkit div.cost  {
     -webkit-text-stroke:  0.5px transparent;
 }


	.webkit div.index #next div.artist_slug_info ul li a:hover,
	.webkit #right div.artist_slug_info ul li a:hover  {
     text-shadow:  #999 0 0 10px;
 }


	.webkit div.mod blockquote  {
     -webkit-border-radius:  15px;
     border:  1px solid #eee;
 }


	.webkit div.cost  {
     -webkit-border-radius:  10px;
     border:  1px solid #eee;
 }



	/* mozilla */

	.gecko #footer input,
	.gecko div.respond div.item input[type=text],
	.gecko div.respond div.item input[type=password],
	.gecko div.respond textarea,
	.gecko div.respond input[type=submit],
	.gecko p.more_link a,
	.gecko a.more-link  {
     -moz-border-radius:  4px;
 }


	.gecko p.more_link a,
	.gecko a.more-link  {
     background:  #eee;
     border:  1px solid #eee;
     padding:  5px 10px;
 }


	.gecko p.more_link a:hover,
	.gecko a.more-link:hover  {
     background:  #6d6e71;
     border:  1px solid #6d6e71;
 }


	.gecko p.more_link a:active,
	.gecko a.more-link:active  {
     background:  #2a2a2c;
     border:  1px solid #2a2a2c;
 }


	.gecko div.index #next div.artist_slug_info ul li a:hover,
	.gecko #right div.artist_slug_info ul li a:hover  {
     text-shadow:  #999 0 0 10px;
 }


	.gecko div.mod blockquote  {
     -moz-border-radius:  15px;
     border:  1px solid #eee;
 }


	.gecko div.cost  {
     -moz-border-radius:  10px;
     border:  1px solid #eee;
 }



	/* ie */

	.ie p.more_link a  {

		background:  url(http://static.recordsonribs.com/wp-content/themes/ror/images/more_link-bg.png) no-repeat top left;

		border:  0 !important;

		height:  25px;

		padding:  0 5px;

		width:  80px;

		line-height:  25px;

		display:  block;

		text-align:  center;

	}
	.ie p.more_link a: hover  {
     background-position:  0 -25px;
 }

	.ie p.more_link a:active  {
     background-position:  0 -50px;
 }


	/* opera */

	.opera p.more_link a  {

		background:  url(http://static.recordsonribs.com/wp-content/themes/ror/images/more_link-bg.png) no-repeat top left;

		border:  0 !important;

		height:  25px;

		padding:  0 5px;

		width:  80px;

		line-height:  25px;

		display:  block;

		text-align:  center;

	}
	.opera p.more_link a: hover  {
     background-position:  0 -25px;
 }

	.opera p.more_link a:active  {
     background-position:  0 -50px;
 }
